## liblib-relative-perl 1.000

=== debian/changelog ===
liblib-relative-perl (1.000-2) unstable; urgency=medium

  * Team upload
  * No-changes source-only upload to enable testing migration

 -- Damyan Ivanov <dmn@debian.org>  Sat, 11 Dec 2021 21:18:13 +0000

liblib-relative-perl (1.000-1) unstable; urgency=low

  * Initial release (closes: #1001178).

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Dec 2021 21:01:14 +0100
