=== debian/control ===
Source: liblib-relative-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblib-relative-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblib-relative-perl.git
Homepage: https://metacpan.org/release/lib-relative
Rules-Requires-Root: no

Package: liblib-relative-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to add paths relative to the current file to @INC
 lib::relative proposes a straightforward method to add a relative path to
 @INC: it takes a path relative to the current file, absolutizes it, and adds
 it to @INC.
 .
 Adding a path to @INC to load modules from a local directory may seem simple,
 but has a few common pitfalls to be aware of:
 .
 Directly adding a relative path to @INC means that any later code that
 changes the current working directory will change where modules are loaded
 from.
 .
 Additionally, the commonly used FindBin module relies on interpreter state
 and the path to the original script invoked by the perl interpreter,
 sometimes requiring workarounds in uncommon cases like generated or embedded
 code.
