=== debian/watch ===
version=4
https://metacpan.org/release/lib-relative   .*/lib-relative-v?@ANY_VERSION@@ARCHIVE_EXT@$
