## liblib-relative-perl 1.001

=== debian/changelog ===
liblib-relative-perl (1.001-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + liblib-relative-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 22:49:05 +0100

liblib-relative-perl (1.001-1) unstable; urgency=medium

  * Import upstream version 1.001.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Jun 2022 20:29:30 +0200
