## liblib-relative-perl 1.002

=== debian/changelog ===
liblib-relative-perl (1.002-1) unstable; urgency=medium

  * Import upstream version 1.002.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Oct 2023 02:50:54 +0200
