=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblib-relative-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblib-relative-perl.git
 Homepage: https://metacpan.org/release/lib-relative
@@ -15,9 +15,9 @@
 
 Package: liblib-relative-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
-Multi-Arch: foreign
 Description: module to add paths relative to the current file to @INC
  lib::relative proposes a straightforward method to add a relative path to
  @INC: it takes a path relative to the current file, absolutizes it, and adds
